 <!-- Hire us and contact us full screen blocks -->

       <div class="contact-us-container full-screen-paged-popup" id="hire-us-popup-page">

            <form id="hire-us-form" class="jquery-validate" onsubmit="return false" data-action="/ajax/hire-us">

           
            <div class="popup-page " id="popup-step-1">
                <div class="popup-page-split">

                    <div class="popup-page-side popup-page-side--left">
                        <div class="hire-us-title">Services</div>
                        <div class="hire-us-subtitle">Select all that apply</div>
                    </div>
                    <div class="popup-page-side popup-page-side--right space-between">
                        <div class="type-of-work-wanted">
                            <ul>
                                <li>                                    
                                     <label class="custom-checkbox">
                                        <input type="checkbox" checked="checked" name="services" value="Brand Strategy" />
                                        <span class="ctext">Brand Strategy</span> 
                                        <span class="cmark"></span>
                                      </label>
                                </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox" value="Brand Identity" name="services" />
                                       <span class="ctext">Brand Identity</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                               
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Packaging"  name="services"/>
                                       <span class="ctext">Packaging</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox" value="Social Media Management" name="services" />
                                       <span class="ctext">Social Media Management</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Photography & Video" name="services" />
                                       <span class="ctext">Photography & Video</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Web Design & Development" name="services" />
                                       <span class="ctext">Web Design & Development</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Graphic Design" name="services" />
                                       <span class="ctext">Graphic Design</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Brand Voice & Copywriting" name="services" />
                                       <span class="ctext">Brand Voice & Copywriting</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>
                                <li>                                    
                                    <label class="custom-checkbox">
                                       <input type="checkbox"  value="Branding Workshops" name="services" />
                                       <span class="ctext">Branding Workshops</span> 
                                       <span class="cmark"></span>
                                     </label>
                               </li>

                            </ul>

                           
                        </div>

                       
                    </div>

                  
                    <div class="popup-page-button page-button--next">
                        <span class="button-text">Next step</span>
                        <img class="button-arrow-right" src="/modules/my-truffl/images/arrow-right.png" />
                    </div>

                    <div class="popup-page-close">
                        <img src="/modules/my-truffl/images/close-x.png" />
                    </div>

                </div>

            </div>

            <div class="popup-page " id="popup-step-2">
                <div class="popup-page-split">

                    <div class="popup-page-side popup-page-side--left">
                        <div class="hire-us-title">Tentative Budget</div>
                    </div>
                    <div class="popup-page-side popup-page-side--right">
                        <div class="type-of-work-wanted">
                            <ul>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" checked="checked" name="budget" value="$10,000-$25,000" />
                                        <span class="ctext">$10,000-$25,000</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="budget" value="$25,000-$50,000" />
                                        <span class="ctext">$25,000-$50,000</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="budget" value="$50,000-$100,000" />
                                        <span class="ctext">$50,000-$100,000</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="budget" value="$100,000-$150,000" />
                                        <span class="ctext">$100,000-$150,000</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="budget" value="$150,000+" />
                                        <span class="ctext">$150,000+</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                            </ul>
                        </div>


                        <div class="popup-page-button page-button--next">
                            <span class="button-text">Next step</span>
                            <img class="button-arrow-right" src="/modules/my-truffl/images/arrow-right.png" />
                        </div>

                        <div class="popup-page-close">
                            <img src="/modules/my-truffl/images/close-x.png" />
                        </div>
                    </div>

                </div>
            </div>

            <div class="popup-page " id="popup-step-3">
                <div class="popup-page-split">

                    <div class="popup-page-side popup-page-side--left">
                        <div class="hire-us-title">Tentative Timeline</div>
                    </div>
                    <div class="popup-page-side popup-page-side--right">
                        <div class="type-of-work-wanted">
                            <ul>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" checked="checked" name="timeline" value="We needed this done yesterday!" />
                                        <span class="ctext">We needed this done yesterday!</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="timeline" value="1 Month" />
                                        <span class="ctext">1 Month</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="timeline" value="2-3 Months" />
                                        <span class="ctext">2-3 Months</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="timeline" value="3-5 Months" />
                                        <span class="ctext">3-5 Months</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                                <li>                                    
                                    <label class="custom-radio">
                                        <input type="radio" name="timeline" value="Ongoing Services" />
                                        <span class="ctext">Ongoing Services</span> 
                                        <span class="cmark"></span>
                                    </label>
                                </li>
                            </ul>
                        </div>

                        <div class="popup-page-button page-button--next">
                            <span class="button-text">Next step</span>
                            <img class="button-arrow-right" src="/modules/my-truffl/images/arrow-right.png" />
                        </div>

                        <div class="popup-page-close">
                            <img src="/modules/my-truffl/images/close-x.png" />
                        </div>
                    </div>

                </div>
            </div>

             <div class="popup-page " id="popup-step-4">

                <div class="popup-page-split">

                    <div class="popup-page-side popup-page-side--left">
                        <div class="hire-us-title">Hire us</div>
                    </div>

                    <div class="popup-page-side popup-page-side--right space-between">

                        <div class="popup-page-side popup-page-side--right pushed-right">
                                
                            <div class="floating-label-wrap error-container">
                                <input type="text" class="floating-label-field floating-label-field--s3" name="first-name" placeholder="First Name*">
                                <label for="first-name" class="floating-label">First Name*</label>
                            </div>

                            <div class="floating-label-wrap error-container">
                                <input type="text" class="floating-label-field floating-label-field--s3" name="last-name" placeholder="Last Name*">
                                <label for="last-name" class="floating-label">Last Name*</label>
                            </div>

                            <div class="floating-label-wrap error-container">
                                <input type="text" class="floating-label-field floating-label-field--s3" name="company-name" placeholder="Company Name">
                                <label for="company-name" class="floating-label">Company Name</label>
                            </div>

                            <div class="floating-label-wrap error-container">
                                <input type="text" class="floating-label-field floating-label-field--s3" name="email" placeholder="Email*">
                                <label for="email" class="floating-label">Email*</label>
                            </div>

                            <div class="floating-label-wrap error-container">
                                <textarea type="text" class="floating-label-field floating-label-field--s3" name="website" placeholder="Links"></textarea>
                                <label for="website" class="floating-label">Links</label>
                            </div>

                            <div class="floating-label-wrap too-big-to-fit error-container">
                                <textarea type="text" class="floating-label-field floating-label-field--s3" name="subject" placeholder="Subject*"></textarea>
                                <label for="subject" class="floating-label">
                                    Please tell us some more about your goals for branding, strategy or content.
                                </label>
                            </div>

                        </div>

                  
                        <div class="popup-page-button page-button--submit">
                            <button type="button" class="popup-page-button">Submit</span>
                            <img class="button-arrow-right" src="/modules/my-truffl/images/arrow-right.png" />
                        </div>

                       
    
                        <div class="popup-page-close">
                            <img src="/modules/my-truffl/images/close-x.png" />
                        </div>

                    </div>  

                </div>
            </div>

            </form>


            <div class="popup-page " id="popup-step-5">
                {% include "/pages/parts/home/thank-you-message.html" %}
            </div>


       </div>